body{
	background-image: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.5)), url(/static/image/back.jpeg);
	height:300px;
	background-attachment:fixed;
	background-size: cover;
	background-repeat: no-repeat;
	
}

